<html>
	<body>
		<h3>Estimado usuario:</h3>
		<p>Sus credenciales de acceso son:</p>
		<p><strong>Usuario:</strong> ${dniRegistrador}</p>
		<p><strong>Contraseña:</strong> ${passwordRegistrador}</p>
		<br>
		<p><h4>Atentamente,</h4></p>
		<p><h3>Biblioteca Nacional del Perú - Sede San Borja</h3></p>
	</body>
</html>
		